*{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
}


.header{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 50px;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #FFFFFF;
    width: 100%;
}

.container{
    background-color:rgb(44, 45, 45);
    background-image: url("img/bg.png");
    background-repeat: repeat;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-logo{
    font-family:'Anton', sans-serif;
    font-size: 28px;
    text-transform: lowercase;
    margin-right: 20%;
    color: #222222;
    
}
   

.header__menu menu{
    flex: 0 1 auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}


.menu__item{
    margin: 0 10px;
    font-family: 'Hind', sans-serif;
    color: #222222;
    text-decoration: none;
    text-transform: lowercase;
    list-style: none;
    display: inline;
    cursor: pointer;
}

.menu__item:hover{
    color: #FD8558;
}

.wrapper{
    min-width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title{
    font-family: 'Hind', sans-serif;
    color: #FFFFFF;
    font-size: 56px;
    line-height: 60px;
    text-align: center;
    width: 500px;
      
}

.btn{
    background-color: transparent;
    padding: 10px 20px;
    border: 1px solid #FD8558;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0 5px;
}

.btn:hover{
    background-color: #FD8558;
}

.wrapper-button{
    margin-top: 20px;
}